# Scrape ## Scrape elements. `client.browserRendering.scrape.create(ScrapeCreateParamsparams, RequestOptionsoptions?): ScrapeCreateResponse` **post** `/accounts/{account_id}/browser-rendering/scrape` Get meta attributes like height, width, text and others of selected elements. ### Parameters - `ScrapeCreateParams = Variant0 | Variant1` - `ScrapeCreateParamsBase` - `account_id: string` Path param: Account ID. - `elements: Array` Body param - `selector: string` - `html: string` Body param: Set the content of the page, eg: `

Hello World!!

`. Either `html` or `url` must be set. - `cacheTTL?: number` Query param: Cache TTL default is 5s. Set to 0 to disable. - `actionTimeout?: number` Body param: The maximum duration allowed for the browser action to complete after the page has loaded (such as taking screenshots, extracting content, or generating PDFs). If this time limit is exceeded, the action stops and returns a timeout error. - `addScriptTag?: Array` Body param: Adds a `